CachingIterator::getCache
CachingIterator::getInnerIterator
CachingIterator
PHP Manual

# CachingIterator::getFlags

(PHP 5 >= 5.2.0)

CachingIterator::getFlags — Get flags used

### Description

public void CachingIterator::getFlags ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the bitmask of the flags used for this CachingIterator instance.

### Parameters

This function has no parameters.

### Return Values

Description...

CachingIterator::getCache
CachingIterator::getInnerIterator
CachingIterator
PHP Manual